LameXP 4.17 portable

4 komentarze

  1. zbymal pisze:

    Dodano wersję “.paf.exe” od platformy PortableApps.com.

  2. zbymal pisze:

    Dodano wersję”.paf” do programu LameXP.

    • jorge pisze:

      v4.14 – ładnie, pięknie, ale…
      Twórca programu wkroczył najwyraźniej w fazę “eksperymentów”, albowiem:
      1. zastosował najnowszą wersję ALFA (3.100) kodeka Lame,
      2. ograniczył możliwość stosowania QAAC do wersji 2.58 (i wyższych).

      Co do pierwszego punktu: to ryzykowne przedsięwzięcie; używanie wersji “alfa” kodeka, w wersji “stable” programu, to co najmniej ekscentryczność.
      Co do drugiego punktu – w internecie można znaleźć ostrzeżenia, że pliki skompresowane przy użyciu QAAC v2.51 (i wyższe) – nie dają się odtworzyć na wszystkich urządzeniach.

      Zważywszy, że QAAC jest tylko graficzną konsolą poleceń kodeka CoreAudioToolbox, to wniosek może być tylko jeden – najnowsza wersja LameXP powinna umożliwiać kompresowanie w aac, za pomocą QAAC w wersji 2,50 i wyższej!!!

      Próbowałem zwrócić uwagę autora programu na te problemy, ale przy mojej słabej znajomości języka angielskiego, nie znalazłem u niego zrozumienia.
      Może ktoś, kto lepiej ode mnie zna język angielski i jednocześnie rozumie o czym tu piszę – wyperswaduje autorowi programu te eksperymenty?

      • jorge pisze:

        Póki co, zalecam stosowanie LameXP w wersji 4.13 (nawet z tymi błędami językowymi w wersji PL, które zostały wyeliminowane w najnowszej wersji programu), no, chyba, że ktoś chce używać do kodowania w aac – kodeka “FhG aac” – to jest jedyna sensowna nowość w najnowszej wersji LameXP.

Dodaj komentarz

This site uses Akismet to reduce spam. Learn how your comment data is processed.